La actualización a vCenter Server 6.0 afecta a otros componentes de software del centro de datos.

En 1, se resumen los modos en que la actualización de vCenter Server puede afectar a los componentes del centro de datos.

vCenter Server 6.0 puede administrar hosts ESXi 5.x en el mismo clúster con hosts ESXi 6.0, pero no hosts ESX 4.x ni ESXi 4.x.

No es posible realizar una actualización a vCenter Server 6.0 a partir de vCenter Server 4.x o una versión anterior. Primero debe realizar una actualización a vCenter Server 5.x.

Tabla 1. Actualización de vCenter Server y productos y componentes relacionados de VMware

Producto o componente

Compatibilidad

vCenter Server

Compruebe la compatibilidad con la ruta de actualización de su versión actual de vCenter Server a la versión de actualización planificada. Consulte la matriz de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Base de datos de vCenter Server

Compruebe que la base de datos sea compatible con la versión de vCenter Server a la que desea actualizarla. Si es necesario, actualice la base de datos. Consulte la matriz de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Nota:

vCenter Server Appliance para vCenter Server 6.0 utiliza PostgreSQL para la base de datos integrada. Para las bases de datos externas, vCenter Server Appliance únicamente admite bases de datos de Oracle, de las mismas versiones que se muestran en la Matriz de interoperabilidad de productos VMware para la versión de vCenter Server a la que se desea actualizar.

vSphere Web Client

Compruebe que vSphere Web Client funcione con la versión de vCenter Server a la que desea actualizarlo. Para obtener los mejores niveles de rendimiento y compatibilidad, actualice vSphere Web Client a la misma versión que su vCenter Server. Consulte la matriz de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Hosts ESXi y ESX

Compruebe que el host ESXi o ESX funcionen con la versión de vCenter Server a la que desea realizar la actualización. Si es necesario, realice una actualización. Consulte la matriz de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Volúmenes de VMFS-3

Puede seguir usando las almacenes de datos de VMFS-3 existentes, pero no puede crear nuevas almacenes de datos de VMFS-3. Si tiene almacenes de datos de VMFS-3, actualícelas a VMFS-6.

Máquinas virtuales

Las opciones de actualización dependen de su versión actual. Consulte Actualizar máquinas virtuales y VMware Tools.

VMware Tools

Las opciones de actualización dependen de su versión actual. Consulte la información sobre la actualización de VMware Tools en Actualizar máquinas virtuales y VMware Tools.

Auto Deploy

Con la finalidad de garantizar la compatibilidad y el mejor rendimiento, al realizar la actualización a vCenter Server 6.0, use Auto Deploy para actualizar los hosts ESXi a la misma versión.